#mainSection{
	padding: 0 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
#mainSection h1{
	color: #4399ca;
	font-size: 12pt;
	text-decoration: underline;
}
#mainSection #about{
	margin-top: 20px;
	margin-bottom: 80px;
}
#mainSection #about #about_text{
	display: inline-block;
	vertical-align: top;
	color: #777777;
	font-size: 11pt;
	line-height: 14pt;
	width: 695px;
	margin-left: 25px;
}
#mainSection #about #about_image{
	display: inline-block;
	vertical-align: top;
	border: 1px solid rgb(170, 170, 170);
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	width: 200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}